[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TRasterImage.LoadFromIntfImage

LoadFromIntfImage - loads image data from an Interface stream

## Declaration

Source position: graphics.pp line 1310

`public procedure TRasterImage.LoadFromIntfImage(`
`IntfImage: TLazIntfImage`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .